<resources>
    <string name="app_name">AR Art Drawing</string>
    <string name="welcome_text_progress">%d%%</string>
    <string name="text_upload">Upload Photo</string>
    <string name="text_collection">Collection</string>
    <string name="upload_empty">You haven\'t uploaded any pictures yet</string>
    <string name="camera">Camera</string>
    <string name="gallery">Gallery</string>
    <string name="select_text">Select Image to Start Drawing</string>
    <string name="camera_denied">Camera permission denied</string>
    <string name="import_im_too_big">Too big, the image should not be larger than 5M</string>
    <string name="import_already">Already imported</string>
    <string name="upload_fail">Upload failed, please try again</string>
    <string name="collection_empty">You haven\'t saved any sketches yet</string>
</resources>